<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'apply', language 'uk', version '4.2'.
 *
 * @package     apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:view'] = 'Переглянути заявку';
$string['apply:viewentries'] = 'Список записів';
$string['apply_is_already_submitted'] = 'Заявка вже подана';
$string['apply_is_closed'] = 'Термін подачі заявки закритий';
$string['apply_is_not_open'] = 'Заявка ще не відкрита';
$string['apply_is_not_ready'] = 'Заявка ще не готова. Будь ласка, спочатку відредагуйте елементи.';
$string['back_button'] = 'Назад';
$string['cancel_entry'] = 'Скасувати';
$string['cancel_entry_button'] = 'Скасувати';
$string['cancel_moving'] = 'Скасувати переміщення';
$string['cannot_save_templ'] = 'збереження шаблонів заборонено';
$string['class_cancel'] = 'Скасувати';
$string['class_newpost'] = 'Новий пост';
$string['class_update'] = 'Оновлення';
$string['confirm_cancel_entry'] = 'Ви впевнені, що хочете скасувати цей запис?';
$string['confirm_delete_entry'] = 'Ви впевнені, що хочете відкликати цей запис?';
$string['confirm_delete_item'] = 'Ви впевнені, що хочете видалити цей елемент?';
$string['confirm_delete_submit'] = 'Ви впевнені, що хочете видалити цю програму?';
$string['confirm_delete_template'] = 'Ви впевнені, що хочете видалити цей шаблон?';
$string['confirm_rollback_entry'] = 'Ви впевнені, що хочете скасувати цей запис?';
$string['confirm_use_template'] = 'Ви впевнені, що хочете використовувати цей шаблон?';
$string['count_of_nums'] = 'Підрахунок чисел';
$string['creating_templates'] = 'Зберегти ці запитання як новий шаблон';
$string['date_format'] = 'Формат відображення дати (часу)';
$string['date_format_default'] = '%m/%d/%y %H:%M';
$string['date_format_help'] = 'Вкажіть формат відображення дати та часу. За замовчуванням – %m/%d/%y %H:%M';
$string['delete_item'] = 'Видалити елемент';
$string['delete_submit'] = 'Видалити програму';
$string['delete_template'] = 'Видалити шаблон';
$string['delete_templates'] = 'Видалити шаблон...';
$string['description'] = 'Опис';
$string['edit_entry'] = 'Редагувати';
$string['edit_entry_button'] = 'Редагувати';
$string['edit_item'] = 'Редагувати запитання';
$string['edit_items'] = 'Редагувати елементи';
$string['email_confirm_html'] = ': <i>\'{$a->apply}\'</i><br /><br />Ви можете переглянути його <a href="{$a->url}">тут</a>.';
$string['email_confirm_text'] = ': \'{$a->apply}\'

Ви можете переглянути його тут:
{$a->url}';
$string['email_entry'] = 'Надіслати електронного листа заявнику';
$string['email_noreply'] = 'Цей електронний лист є автоматичним. Будь ласка, не відповідайте на нього.';
$string['email_notification'] = 'Надсилати повідомлення електронною поштою адміністратору';
$string['email_notification_help'] = 'Якщо ввімкнено, адміністратори отримують електронною поштою сповіщення про подані заявки.';
$string['email_notification_user'] = 'надсилати заявникам повідомлення електронною поштою';
$string['email_teacher'] = '{$a->username} надіслав заявку';
$string['email_user_accept'] = 'Вашу заявку прийнято';
$string['email_user_done'] = 'Обробка Вашої заявки завершена';
$string['email_user_other'] = 'Адміністратор обробив вашу заявку';
$string['email_user_reject'] = 'Вашу заявку відхилено';
$string['enable_deletemode_help'] = 'Це дає змогу вчителю видаляти всі програми.<br />Для безпеки встановлюйте значення "Ні".';
$string['entry_saved_operation'] = 'Ваш запит оброблено.';
$string['execd_done'] = 'Готово';
$string['execd_entry'] = 'готово';
$string['execd_notyet'] = 'Ще ні';
$string['firstlastname'] = 'ім\'я прізвище';
$string['hide_no_select_option'] = 'Приховати параметр «Не вибрано».';
$string['horizontal'] = 'горизонтальний';
$string['info'] = 'Інформація';
$string['lastfirstname'] = 'ім\'я прізвище';
$string['messageprovider:message'] = 'Повідомлення';
$string['move_here'] = 'Перемістіть сюди';
$string['move_item'] = 'Перемістіть це питання';
$string['movedown_item'] = 'Перемістіть це питання вниз';
$string['table_th_sizes'] = 'Ширина (px) кожної колонки';
$string['table_th_sizes_help'] = 'Вкажіть ширину (px) кожної колонки, розділивши їх комами.';
$string['table_th_strings'] = 'Заголовок кожної колонки';
$string['table_th_strings_help'] = 'Опишіть заголовки кожної колонки, розділених переведенням рядка. Тобто в одному рядку пишеться одна назва.';
$string['tableend'] = 'Кінець таблиці';
$string['tablestart'] = 'Початок таблиці';
$string['template_saved'] = 'Шаблон збережено';
$string['templates'] = 'Шаблони';
$string['textarea_height'] = 'Кількість рядків';
$string['textarea_width'] = 'Ширина';
$string['time_close'] = 'Час закривати';
$string['time_open'] = 'Час відкривати';
$string['title_title'] = 'Назва';
$string['update_entry'] = 'Оновлення';
$string['update_entry_button'] = 'Оновлення';
$string['update_item'] = 'Зберегти зміни до запитання';
$string['use_calendar'] = 'Використати Календар';
$string['use_item'] = 'використати {$a}';
$string['use_one_line_for_each_value'] = 'Використовуйте один рядок для кожного значення!';
$string['use_this_template'] = 'Використати цей шаблон';
$string['using_templates'] = 'Використати цей шаблон';
$string['vertical'] = 'вертикальний';
$string['yes_button'] = 'Так';
