<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'uk', version '4.2'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'а з акутом (гострий наголос)';
$string['aacute_caps'] = 'А з акутом (гострий наголос)';
$string['acircumflex'] = 'а циркумфлекс (специфічна вимова)';
$string['acircumflex_caps'] = 'А циркумфлекс (специфічна вимова)';
$string['acuteaccent'] = 'наголос';
$string['adiaeresis'] = 'а з умляутом (перегласовка)';
$string['adiaeresis_caps'] = 'А з умляутом (перегласовка)';
$string['agrave'] = 'а з гравісом (слабий наголос)';
$string['agrave_caps'] = 'А з гравісом (слабий наголос)';
$string['alefsymbol'] = 'алеф символ (кардинальне число безмежної множини)';
$string['almostequalto'] = 'практично рівне';
$string['alpha'] = 'альфа';
$string['alpha_caps'] = 'Альфа';
$string['amacron'] = 'а зі знаком довготи';
$string['amacron_caps'] = 'А зі знаком довготи';
$string['ampersand'] = 'амперсанд';
$string['angle'] = 'кут';
$string['approximatelyequalto'] = 'приблизно рівне';
$string['aringabove'] = 'а з кружком над (довгий звук)';
$string['aringabove_caps'] = 'А з кружком над (довгий звук)';
$string['asteriskoperator'] = 'зірочка';
$string['atilde'] = 'а з тільдою';
$string['atilde_caps'] = 'А з тільдою';
$string['backwarddifference'] = 'Обернена різниця';
$string['beta'] = 'бета';
$string['beta_caps'] = 'Бета';
$string['blackclubsuit'] = 'хрести';
$string['blackdiamondsuit'] = 'бубни';
$string['blackheartsuit'] = 'чирви';
$string['blackspadesuit'] = 'піки';
$string['brokenbar'] = 'вертикальна риска';
$string['bullet'] = 'жирна крапка';
$string['carriagereturn'] = 'повернення рядка';
$string['ccedilla'] = 'с з седиль';
$string['ccedilla_caps'] = 'С з седиль';
$string['cedilla'] = 'седиль (гачок знизу)';
$string['centsign'] = 'цент';
$string['chi'] = 'ши';
$string['chi_caps'] = 'Ши';
$string['circledplus'] = 'виключне або';
$string['circledtimes'] = 'тензорний добуток';
$string['circumflexaccent'] = 'циркумфлекс наголос';
$string['containsasmember'] = 'містить';
$string['copyrightsign'] = 'всі права застережено';
$string['currencysign'] = 'знак валюти';
$string['dagger'] = 'хрестик';
$string['degreesign'] = 'градус';
$string['delta'] = 'дельта';
$string['delta_caps'] = 'Дельта';
$string['diaeresis'] = 'умляут';
$string['diameter'] = 'діаметр';
$string['divisionsign'] = 'ділення';
$string['dotoperator'] = 'точка-оператор';
$string['doubledagger'] = 'подвійний хрестик';
$string['doublelow9quotationmark'] = 'подвійні лапки';
$string['downwardsarrow'] = 'стрілка вниз';
$string['downwardsdoublearrow'] = 'подвійна стрілка вниз';
$string['eacute'] = 'е з акутом';
$string['eacute_caps'] = 'Е з акутом';
$string['ecircumflex'] = 'е з циркумфлексом';
$string['ecircumflex_caps'] = 'Е з циркумфлексом';
$string['ediaeresis'] = 'е з умляутом';
$string['ediaeresis_caps'] = 'Е з умляутом';
$string['egrave'] = 'е з гравісом';
$string['egrave_caps'] = 'Е з гравісом';
$string['elementof'] = 'входить в множину';
$string['emacron'] = 'е зі знаком довготи';
$string['emacron_caps'] = 'Е зі знаком довготи';
$string['emdash'] = 'довге тире';
$string['emspace'] = 'довгий пробіл';
$string['endash'] = 'коротке тире, дефіз';
$string['enspace'] = 'малий пробіл';
$string['epsilon'] = 'епсілон';
$string['epsilon_caps'] = 'Епсілон';
$string['eta'] = 'ета';
$string['eta_caps'] = 'Ета';
$string['eth'] = 'літера eth';
$string['eth_caps'] = 'літера ETH';
$string['eurosign'] = 'євро';
$string['feminineordinalindicator'] = 'жіночий символ';
$string['finalsigma'] = 'сігма в кінці слова';
$string['forall'] = 'для всіх';
$string['fractiononehalf'] = 'половина';
$string['fractiononequarter'] = 'чверть';
$string['fractionslash'] = 'дріб';
$string['fractionthreequarters'] = 'три чверті';
$string['functionflorin'] = 'функція';
$string['gamma'] = 'гамма';
$string['gamma_caps'] = 'Гамма';
$string['greaterthanorequalto'] = 'більше або дорівнює';
$string['greaterthansign'] = 'більше';
$string['iacute'] = 'і з акутом';
$string['iacute_caps'] = 'І з акутом';
$string['icircumflex'] = 'і з циркумфлексом';
$string['icircumflex_caps'] = 'І з циркумфлексом';
$string['identicalto'] = 'ідентично';
$string['idiaeresis'] = 'і з умляутом';
$string['idiaeresis_caps'] = 'І з умляутом';
$string['igrave'] = 'і з гравісом';
$string['igrave_caps'] = 'І з гравісом';
$string['imacron'] = 'і зі знаком довготи';
$string['imacron_caps'] = 'І зі знаком довготи';
$string['imaginarypart'] = 'уявна частина';
$string['infinity'] = 'безмежність';
$string['insertcharacter'] = 'Вставка символа';
$string['integral'] = 'інтеграл';
$string['interrobang'] = 'лігатура зі знаків запитання та оклику';
$string['intersection'] = 'перетин';
$string['invertedexclamationmark'] = 'обернений знак питання';
$string['iota'] = 'йота';
$string['iota_caps'] = 'Йота';
$string['kappa'] = 'каппа';
$string['kappa_caps'] = 'Каппа';
$string['lambda'] = 'лямбда';
$string['lambda_caps'] = 'Лямбда';
$string['leftceiling'] = 'округлення до більшого цілого';
$string['leftdoublequotationmark'] = 'ліва подвійна лапка';
$string['leftfloor'] = 'округлення до меншого цілого';
$string['leftpointinganglebracket'] = 'ліва кутова дужка';
$string['leftpointingguillemet'] = 'ліва лапка';
$string['leftrightarrow'] = 'двонаправна стрілка';
$string['leftrightdoublearrow'] = 'двонаправна подвійна стрілка';
$string['leftsinglequotationmark'] = 'ліва одинарна лапка';
$string['lefttorightmark'] = 'зліва направо';
$string['leftwardsarrow'] = 'стрілка ліворуч';
$string['leftwardsdoublearrow'] = 'подвійна стрілка ліворуч';
$string['lessthanorequalto'] = 'менше або дорівнює';
$string['lessthansign'] = 'менше';
$string['ligatureae'] = 'лігатура ае';
$string['ligatureae_caps'] = 'лігатура АЕ';
$string['ligatureoe'] = 'лігатура ое';
$string['ligatureoe_caps'] = 'лігатура ОЕ';
$string['logicaland'] = 'Логічне ТА';
$string['logicalor'] = 'Логічне АБО';
$string['lozenge'] = 'ромб';
$string['macron'] = 'макрон (знак довготи)';
$string['masculineordinalindicator'] = 'чоловічий символ';
$string['microsign'] = 'мікро';
$string['middledot'] = 'крапка посередині';
$string['minussign'] = 'мінус';
$string['minutesfeet'] = 'хвилини/фути';
$string['mu'] = 'мю';
$string['mu_caps'] = 'Мю';
$string['multiplicationsign'] = 'множення';
$string['naryproduct'] = 'добуток ряду';
$string['narysumation'] = 'сумування ряду';
$string['nobreakspace'] = 'нерозривний пробіл';
$string['notanelementof'] = 'не входить в';
$string['notasubsetof'] = 'не є підмножиною';
$string['notequalto'] = 'не дорівнює';
$string['notsign'] = 'НІ (запереження)';
$string['ntilde'] = 'n з тільдою';
$string['ntilde_caps'] = 'N з тільдою';
$string['nu'] = 'ню';
$string['nu_caps'] = 'Ню';
$string['oacute'] = 'о з акутом';
$string['oacute_caps'] = 'О з акутом';
$string['ocircumflex'] = 'о з циркумфлексом';
$string['ocircumflex_caps'] = 'О з циркумфлексом';
$string['odiaeresis'] = 'о з умляутом';
$string['odiaeresis_caps'] = 'О з умляутом';
$string['ograve'] = 'о з гравісом';
$string['ograve_caps'] = 'О з гравісом';
$string['omacron'] = 'о зі знаком довготи';
$string['omacron_caps'] = 'О зі знаком довготи';
$string['omega'] = 'омега';
$string['omega_caps'] = 'Омега';
$string['omicron'] = 'омікрон';
$string['omicron_caps'] = 'Омікрон';
$string['oslash'] = 'о зі слешем';
$string['oslash_caps'] = 'О зі слешем';
$string['otilde'] = 'о з тільдою';
$string['otilde_caps'] = 'О з тільдою';
$string['overline'] = 'надкреслення';
$string['paragraphsign'] = 'смвол абзацу';
$string['partialdifferential'] = 'диференціал';
$string['permillesign'] = 'проміле';
$string['perpendicular'] = 'перпендикуляр';
$string['phi'] = 'фі';
$string['phi_caps'] = 'Фі';
$string['pi'] = 'пи';
$string['pi_caps'] = 'Пи';
$string['pisymbol'] = 'пі символ';
$string['pluginname'] = 'Вставка символа';
$string['plusminussign'] = 'плюс-мінус';
$string['poundsign'] = 'фунт стерлінга';
$string['privacy:metadata'] = 'Плагін atto_charmap не зберігає жодних особистих даних.';
$string['proportionalto'] = 'пропорційно';
$string['psi'] = 'псі';
$string['psi_caps'] = 'Псі';
$string['quotationmark'] = 'лапка';
$string['realpartsymbol'] = 'дійсна частина';
$string['registeredsign'] = 'знак "зареєстровано"';
$string['rho'] = 'ро';
$string['rho_caps'] = 'Ро';
$string['rightceiling'] = 'справа зверху';
$string['rightdoublequotationmark'] = 'права подвійна лапка';
$string['rightfloor'] = 'справа знизу';
$string['rightpointinganglebracket'] = 'права кутова дужка';
$string['rightpointingguillemet'] = 'права лапка';
$string['rightsinglequotationmark'] = 'права одинична лапка';
$string['righttoleftmark'] = 'справа наліво';
$string['rightwardsarrow'] = 'стрілка праворуч';
$string['rightwardsdoublearrow'] = 'подвійна стрілка праворуч';
$string['scaron'] = 's з гачком';
$string['scaron_caps'] = 'S з гачком';
$string['secondsinches'] = 'секунди/дюйми';
$string['sectionsign'] = 'розріз';
$string['sharpsesszed'] = 'гостра s';
$string['sigma'] = 'сігма';
$string['sigma_caps'] = 'Сігма';
$string['similarto'] = 'співвідноситься з';
$string['singleleftpointinganglequotationmark'] = 'ліва одинарна кутова лапка';
$string['singlelow9quotationmark'] = 'одинарні лапки';
$string['singlerightpointinganglequotationmark'] = 'права кутова лапка';
$string['smalltilde'] = 'мала тильда';
$string['softhyphen'] = 'мягкий перенос';
$string['squareroot'] = 'квадратний корінь';
$string['subsetof'] = 'підмножина';
$string['subsetoforequalto'] = 'підмножина або ідентично';
$string['superscriptone'] = 'в першій степені';
$string['superscriptthree'] = 'в кубі';
$string['superscripttwo'] = 'в квадраті';
$string['supersetof'] = 'надмножина';
$string['supersetoforequalto'] = 'надмножина або ідентично';
$string['tau'] = 'тау';
$string['tau_caps'] = 'Тау';
$string['thereexists'] = 'існує';
$string['therefore'] = 'відповідно';
$string['theta'] = 'тета';
$string['theta_caps'] = 'Тета';
$string['thetasymbol'] = 'тета символ';
$string['thinspace'] = 'одинарний пробіл';
$string['thorn'] = 'торн';
$string['thorn_caps'] = 'ТОРН';
$string['threedotleader'] = 'три крапки';
$string['trademarksign'] = 'торгова марка';
$string['turnedquestionmark'] = 'обернений знак питання';
$string['uacute'] = 'u з акутом';
$string['uacute_caps'] = 'U з акутом';
$string['ucircumflex'] = 'u з циркумфлексом';
$string['ucircumflex_caps'] = 'U з циркумфлексом';
$string['udiaeresis'] = 'u з умляутом';
$string['udiaeresis_caps'] = 'U з умляутом';
$string['ugrave'] = 'u з гравісом';
$string['ugrave_caps'] = 'U з гравісом';
$string['umacron'] = 'u зі знаком довготи';
$string['umacron_caps'] = 'U зі знаком довготи';
$string['union'] = 'об’єднання';
$string['upsilon'] = 'іпсілон';
$string['upsilon_caps'] = 'Іпсілон';
$string['upsilonhooksymbol'] = 'Іпсілон знак';
$string['upwardsarrow'] = 'стрілка вгору';
$string['upwardsdoublearrow'] = 'подвійна стрілка вгору';
$string['weierstrassp'] = 'функція Вєєрштрасса';
$string['xi'] = 'ксі';
$string['xi_caps'] = 'Ксі';
$string['yacute'] = 'у з акутом';
$string['yacute_caps'] = 'Y з акутом';
$string['ydiaeresis'] = 'y з умляутом';
$string['ydiaeresis_caps'] = 'Y з умляутом';
$string['yensign'] = 'йена';
$string['zerowidthjoiner'] = 'симво-розділювач ZWJ';
$string['zerowidthnonjoiner'] = 'симво-розділювач ZWnJ';
$string['zeta'] = 'зета';
$string['zeta_caps'] = 'Зета';
