<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_recordrtc', language 'uk', version '4.2'.
 *
 * @package     atto_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'Дозволені типи';
$string['allowedtypes_desc'] = 'Які кнопки запису повинні відображатися в Atto. Окрім цього параметра, є також право, хто з користувачів може мати доступ до кнопок у конкретних контекстах.';
$string['attachrecording'] = 'Вкласти запис';
$string['audioandvideo'] = 'Аудіо та відео';
$string['audiobitrate'] = 'Бітрейт аудіо';
$string['audiobitrate_desc'] = 'Якість аудіозапису (більша кількість означає більш високу якість)';
$string['audiortc'] = 'Запис аудіо';
$string['audiotimelimit'] = 'Обмеження часу аудіо в секундах';
$string['audiotimelimit_desc'] = 'Максимально дозволена тривалість запису для аудіокліпів';
$string['gumabort'] = 'Сталося щось дивне, що заважало використанню веб-камери/мікрофона';
$string['gumabort_title'] = 'Щось сталося';
$string['gumnotallowed'] = 'Користувач повинен дозволити браузеру доступ до веб-камери/мікрофона';
$string['gumnotallowed_title'] = 'Неправильні дозволи';
$string['gumnotfound'] = 'Немає підключеного або включеного пристрою вводу';
$string['gumnotfound_title'] = 'Пристрій відсутній';
$string['gumnotreadable'] = 'Щось перешкоджає доступу браузера до веб-камери/мікрофона';
$string['gumnotreadable_title'] = 'Помилка обладнання';
$string['gumnotsupported'] = 'Ваш браузер не підтримує запис через небезпечне з\'єднання і повинен закрити плагін';
$string['gumnotsupported_title'] = 'Немає підтримки для незахищеного з\'єднання';
$string['gumoverconstrained'] = 'Поточна веб-камера / мікрофон не може створити потік з необхідними обмеженнями';
$string['gumoverconstrained_title'] = 'Проблема з обмеженнями';
$string['gumsecurity'] = 'Ваш браузер не підтримує запис через небезпечне з\'єднання і повинен закрити плагін';
$string['gumsecurity_title'] = 'Немає підтримки для незахищеного з\'єднання';
$string['gumtype'] = 'Намагався отримати потік з веб-камери / мікрофона, але жодних обмежень не було вказано';
$string['gumtype_title'] = 'Не визначено обмежень';
$string['insecurealert'] = 'Ваш браузер не може дозволити роботу цього плагіна, якщо він не використовується або через HTTPS, ні з localhost';
$string['insecurealert_title'] = 'Небезпечне з\'єднання!';
$string['nearingmaxsize'] = 'Ви досягли максимального розміру для завантаження файлів';
$string['nearingmaxsize_title'] = 'Запис зупинено';
$string['norecordingfound'] = 'Щось здається неправильним, здається, нічого не було записано';
$string['norecordingfound_title'] = 'Не знайдено запису';
$string['nowebrtc'] = 'Ваш веб-переглядач поки що не підтримує технології WebRTC і не може використовуватися з цим плагіном. Будь ласка, перемкніть або оновіть свій веб-переглядач';
$string['nowebrtc_title'] = 'WebRTC не підтримується';
$string['onlyaudio'] = 'Лише аудіо';
$string['onlyvideo'] = 'Лише відео';
$string['pluginname'] = 'RecordRTC';
$string['privacy:metadata'] = 'Плагін RecordRTC не зберігає жодних персональних даних.';
$string['recordagain'] = 'Записати знову';
$string['recordingfailed'] = 'Записати не вдалося, повторіть спробу';
$string['recordrtc:recordaudio'] = 'Записувати аудіо безпосередньо в текстовий редактор';
$string['recordrtc:recordvideo'] = 'Записувати відео безпосередньо в текстовий редактор';
$string['settings'] = 'Параметри RecordRTC';
$string['startrecording'] = 'Почати запис';
$string['stoprecording'] = 'Зупинити запис';
$string['timelimit'] = 'Ліміт часу в секундах';
$string['timelimit_desc'] = 'Максимальна тривалість запису для аудіо/відеокліпів';
$string['timelimitwarning'] = 'Ви повинні ввести число, яке більше 0.';
$string['uploadaborted'] = 'Завантаження перервано:';
$string['uploadfailed'] = 'Помилка завантаження:';
$string['uploadfailed404'] = 'Помилка завантаження: файл занадто великий';
$string['uploadprogress'] = 'завершено';
$string['videobitrate'] = 'Бітрейт відео';
$string['videobitrate_desc'] = 'Якість відеозапису (більша кількість означає більш високу якість)';
$string['videortc'] = 'Запис відео';
$string['videotimelimit'] = 'Обмеження часу відео в секундах';
$string['videotimelimit_desc'] = 'Максимально дозволена тривалість запису для відеокліпів';
