<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'uk', version '4.2'.
 *
 * @package     block_analytics_graphs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Доступ';
$string['access_graph'] = 'Доступ до графіка';
$string['access_to_contents'] = 'Робота з контентом';
$string['activities'] = 'Діяльності';
$string['add_all'] = 'Додайте все';
$string['add_task'] = 'Додайте оцінку до діаграми';
$string['all_groups'] = 'Показати всі групи';
$string['analytics_graphs'] = 'Аналітика';
$string['analytics_graphs:addinstance'] = 'Додавати новий блок аналітики';
$string['analytics_graphs:bemonitored'] = 'Під час курсу користувач контролюється';
$string['analytics_graphs:myaddinstance'] = 'Додавати новий блок аналітики на домашню сторінку';
$string['analytics_graphs:viewpages'] = 'Переглядати графіки';
$string['begin_date'] = 'Дата початку';
$string['btn_deselect_all'] = 'Скасуйте вибір усіх';
$string['btn_select_all'] = 'Вибрати все';
$string['btn_submit'] = 'Побудувати графік';
$string['contents'] = 'Контенти';
$string['course'] = 'Курс';
$string['date_sent'] = 'Дата відправлення';
$string['days_by_week'] = 'Кількість днів тижня з доступом';
$string['days_with_access'] = 'Днів з доступом';
$string['displayhidden'] = 'Показати приховані елементи';
$string['event_send_email'] = 'Надіслано ел.листа';
$string['event_view_graph'] = 'Переглянуто графік';
$string['forumchart_notposted'] = 'Обговорення на форумі не брали участі';
$string['forumchart_notread'] = 'Обговорення на форумі не читаються';
$string['forumchart_posted'] = 'Брали участь у форумі';
$string['forumchart_read'] = 'Читайте обговорення на форумі';
$string['grades'] = 'Оцінки';
$string['grades_chart'] = 'Графік оцінок';
$string['grades_chart_no_data'] = 'Використовуйте кнопки нижче, щоб перемикати завдання, що відображаються на діаграмі';
$string['grades_distribution'] = 'Розподіл оцінок';
$string['grades_mail_dialog_title'] = 'Учні з оцінками, меншими або дорівнюючи';
$string['graphs'] = 'Графіки';
$string['hits'] = 'Переглядів курсу';
$string['hits_distribution'] = 'Розподіл переглядів';
$string['hitschart_totalresourcechart'] = 'Діаграма загального доступу до ресурсів';
$string['hitschart_totalweekaccesseschart'] = 'Загальний тиждень доступів до діаграми';
$string['in_time_ratio'] = 'Співвідношення часу';
$string['in_time_submission'] = 'Здано вчасно';
$string['info_coursetype'] = 'Курс';
$string['largest_grade'] = 'Вища оцінка';
$string['late'] = 'Пізно';
$string['late_submission'] = 'Здано із запізненням';
$string['lbl_ccteachers'] = 'Надішліть копії іншим викладачам цього курсу';
$string['legacy'] = 'Застаріле (до 2.7)';
$string['lowest_grade'] = 'Найнижчий сорт';
$string['mailcopyalert'] = 'Це копія повідомлення, відправленого користувачем Аналітики Moodle! ----';
$string['message_text'] = 'Текст повідомлення';
$string['new_message'] = 'Нове повідомлення';
$string['no_access'] = 'Без доступу';
$string['no_deadline'] = 'Без дати';
$string['no_graph'] = 'Немає даних для створення графіка';
$string['no_messages'] = 'У цього студента немає повідомлень';
$string['no_student_task'] = 'Це оцінювання не містить учнів у вибраній групі';
$string['no_students'] = 'Немає студентів на цьому курсі';
$string['no_submission'] = 'Нічого не здано';
$string['no_submission_on_time'] = 'Може подати';
$string['no_types_requested'] = 'Жодного модуля не вибрано для створення графіка.';
$string['not_sent_message'] = 'Відправлення повідомлення про помилку!';
$string['number_of_students'] = 'Кількість студентів';
$string['number_of_weeks'] = 'Кількість тижнів';
$string['old_log'] = 'старі логи';
$string['old_messages'] = 'Повідомлення надіслано';
$string['on_time'] = 'Вчасно';
$string['options'] = 'Параметри';
$string['pluginname'] = 'Аналітика';
$string['privacy:metadata'] = 'Блок Analytics Graphs відображає лише наявні дані календаря.';
$string['ratio'] = 'Співвідношення';
$string['red_tooltip'] = 'За останній тиждень не було доступу до жодного модуля';
$string['remove_all'] = 'Видалити все';
$string['remove_task'] = 'Видалити оцінку з діаграми';
$string['resources'] = 'Ресурси';
$string['resources_by_week'] = 'Кількість опрацьованих ресурсів за тиждень';
$string['resources_with_access'] = 'Ресурси з доступом';
$string['select_items_to_display'] = 'Виберіть елементи для відображення на графіку';
$string['send_email'] = 'Надіслати ел.листа';
$string['sender'] = 'Відправник';
$string['sent_message'] = 'Повідомлення надіслано до чергиMoodle.';
$string['startfrom'] = 'Почніть з';
$string['student_information'] = 'Інформація';
$string['students'] = 'Студенти';
$string['subfailed'] = 'Не вдалося надіслати';
$string['subject'] = 'Тема';
$string['submission_ratio'] = 'Коефіцієнт подання';
$string['submissions'] = 'Здачі';
$string['submissions_assign'] = 'Подання завдань';
$string['submissions_forumchart'] = 'Доступ до форуму';
$string['submissions_forumchart_posts'] = 'Повідомлення на форумі';
$string['submissions_forumchart_reads'] = 'Обговорення на форумі Читає';
$string['submissions_hotpot'] = 'Подання Hotpot';
$string['submissions_quiz'] = 'Подання на вікторину';
$string['submissions_quizchart'] = 'Подання на вікторину';
$string['submissions_turnitin'] = 'Подання Турнітіна';
$string['subpassed'] = 'Подання пройдено';
$string['task_list'] = 'Список оцінок';
$string['task_name'] = 'Оцінки';
$string['timeaccesschart_activities_title'] = 'Кількість учнівських занять';
$string['timeaccesschart_button_apply'] = 'Застосувати';
$string['timeaccesschart_daysforstatistics'] = 'Дні для створення графіків на основі:';
$string['timeaccesschart_maxdays'] = 'Максимальна кількість днів, доступних для статистики:';
$string['timeaccesschart_tip'] = 'Активні студенти';
$string['timeaccesschart_title'] = 'Кількість активних студентів';
$string['title_access'] = 'Розподіл доступу до вмісту (ресурси, адреси та сторінки)';
$string['title_students'] = 'Студенти';
$string['tooltip_grade_achievement'] = 'з оцінками нижчими або рівними';
$string['topic'] = 'Тема';
$string['total_accessed_resources'] = 'Загальна кількість доступних ресурсів';
$string['total_grades'] = 'Кількість оцінок';
$string['total_not_accessed_resources'] = 'Всього ресурсів, до яких не зверталися';
$string['typename_activequiz'] = 'Активна вікторина';
$string['typename_assign'] = 'Призначення';
$string['typename_attendance'] = 'Реєстр відвідуваності';
$string['typename_bigbluebuttonbn'] = 'BigBlueButtonBN';
$string['typename_book'] = 'Книга';
$string['typename_booking'] = 'Бронювання';
$string['typename_certificate'] = 'Сертифікат';
$string['typename_chat'] = 'Чат';
$string['typename_checklist'] = 'Контрольний список';
$string['typename_choice'] = 'Вибір';
$string['typename_choicegroup'] = 'Груповий вибір';
$string['typename_customcert'] = 'Спеціальний сертифікат';
$string['typename_data'] = 'База даних';
$string['typename_dataform'] = 'Форма даних';
$string['typename_feedback'] = 'Зворотній зв\'язок';
$string['typename_folder'] = 'Папка';
$string['typename_forum'] = 'Форум';
$string['typename_game'] = 'Гра';
$string['typename_glossary'] = 'Глосарій';
$string['typename_groupselect'] = 'Груповий самовибір';
$string['typename_hotpot'] = 'HotPot';
$string['typename_hvp'] = 'Інтерактивний вміст';
$string['typename_icontent'] = 'Сторінки вмісту';
$string['typename_imscp'] = 'Пакет вмісту IMS';
$string['typename_label'] = 'Етикетка';
$string['typename_lesson'] = 'Урок';
$string['typename_lightboxgallery'] = 'Галерея Lightbox';
$string['typename_lti'] = 'Зовнішній інструмент';
$string['typename_openmeetings'] = 'OpenMeetings';
$string['typename_page'] = 'Сторінка';
$string['typename_poster'] = 'Плакат';
$string['typename_questionnaire'] = 'Анкета';
$string['typename_quiz'] = 'Вікторина';
$string['typename_quizgame'] = 'Вікторина';
$string['typename_recordingsbn'] = 'ЗаписиBN';
$string['typename_resource'] = 'Файл';
$string['typename_scheduler'] = 'Планувальник';
$string['typename_scorm'] = 'Пакет SCORM';
$string['typename_subcourse'] = 'Підкурс';
$string['typename_survey'] = 'Опитування';
$string['typename_turnitintooltwo'] = 'Призначення Турнітина';
$string['typename_url'] = 'URL';
$string['typename_vpl'] = 'Віртуальна лабораторія програмування';
$string['typename_wiki'] = 'Вікі';
$string['typename_workshop'] = 'Майстерня';
$string['under_development'] = 'Чекайте наступного випуску!';
$string['week_number'] = 'Номер тижня';
$string['yellow_tooltip'] = 'До цього часу не було доступу до жодного модуля';
