<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'uk', version '4.2'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Усі спроби користувача';
$string['answer_checked'] = 'Відповідь перевірено';
$string['answer_correct'] = 'Ваша відповідь правильна';
$string['answer_fail'] = 'Неправильна відповідь';
$string['answer_incorrect'] = 'Ваша відповідь неправильна';
$string['answer_pass'] = 'Правильна відповідь';
$string['answer_text'] = 'Текст відповіді';
$string['answer_unchecked'] = 'Відповідь знято';
$string['answer_unknown'] = 'Невідома відповідь';
$string['areapackage'] = 'Файл пакету';
$string['attempt'] = 'Спроба';
$string['attempt_answer'] = 'Спроба відповісти';
$string['attempt_average'] = 'Спроби середні';
$string['attempt_completion_no'] = 'Ця спроба не позначена як завершена';
$string['attempt_completion_yes'] = 'Ця спроба завершена';
$string['attempt_first'] = 'Перша спроба';
$string['attempt_highest'] = 'Спроба з найвищим балом';
$string['attempt_last'] = 'Остання спроба';
$string['attempt_none'] = 'Для оцінювання не використовуються спроби';
$string['attempt_number'] = 'Спроба №{$a}';
$string['attempt_success_fail'] = 'Не вдалося';
$string['attempt_success_pass'] = 'Пас';
$string['attempt_success_unknown'] = 'Не повідомляється';
$string['attempts'] = 'Спроби';
$string['attempts_none'] = 'Цей користувач не намагається відобразити.';
$string['attempts_report'] = 'Звіт про спроби';
$string['choice'] = 'Вибір';
$string['completion'] = 'Завершення';
$string['contentbank'] = 'Більше інформації про банк контенту';
$string['contentbank_help'] = 'У банку вмісту ви можете створювати та зберігати вміст за допомогою кількох інструментів для створення, включаючи інтегрований H5P Creator.';
$string['correct_answer'] = 'Правильна відповідь';
$string['deleteallattempts'] = 'Видалити всі спроби H5P';
$string['displaycopyright'] = 'Кнопка авторських прав';
$string['displayembed'] = 'Вбудована кнопка';
$string['displayexport'] = 'Дозволити завантаження';
$string['dnduploadh5pactivity'] = 'Додайте дію H5P';
$string['duration'] = 'Тривалість';
$string['enablesavestate'] = 'Зберегти стан';
$string['enablesavestate_help'] = 'Автоматично зберігати поточний стан користувача. Користувач може повернутися пізніше та продовжити з того місця, де зупинився.';
$string['enabletracking'] = 'Увімкнути відстеження спроб';
$string['false'] = 'Помилковий';
$string['grade_average_attempt'] = 'Середня оцінка';
$string['grade_first_attempt'] = 'Перша спроба';
$string['grade_grademethod'] = 'Метод оцінювання';
$string['grade_grademethod_help'] = 'При використанні бальної оцінки доступні такі методи для обчислення остаточної оцінки:

* Найвища оцінка з усіх спроб
* Середня (середня) оцінка всіх спроб
* Перша спроба (всі інші спроби ігноруються)
* Остання спроба (всі інші спроби ігноруються)
* Не використовуйте спроби оцінювання (вимкнути обчислення оцінок)';
$string['grade_h5p'] = 'Оцінка: {$a}';
$string['grade_highest_attempt'] = 'Вища оцінка';
$string['grade_last_attempt'] = 'Остання спроба';
$string['grade_manual'] = 'Не розраховуйте оцінку';
$string['h5pactivity:addinstance'] = 'Додайте новий H5P';
$string['h5pactivity:reviewattempts'] = 'Перегляньте спроби H5P';
$string['h5pactivity:submit'] = 'Надіслати спроби H5P';
$string['h5pactivity:view'] = 'Переглянути H5P';
$string['h5pactivityfieldset'] = 'Налаштування H5P';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Налаштування';
$string['h5pattempts'] = 'Варіанти спроб';
$string['h5pdisplay'] = 'Варіанти H5P';
$string['maxscore'] = 'Максимальний бал';
$string['modulename'] = 'H5P';
$string['modulename_help'] = '<p><b>H5P</b> – це абревіатура від HTML5 Package – різноманітний інтерактивний контент, такий як: презентації, відео та інші мультимедіа, запитання, тести, ігри тощо. Такий контент створюється у спеціальному сторонньому безкоштовному сервісі (h5p.com). Діяльність <b>H5P</b> дозволяє завантажувати в вашу систему пакет <b>H5P</b> та додавати до курсу.</p>
<p>Будь-які спроби виконання завдання відзначаються автоматично, а оцінка записується в журнал оцінок.</p>';
$string['modulename_link'] = 'mod/h5pactivity/view';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Мої спроби';
$string['newsubmissions'] = 'H5P подано';
$string['no_compatible_track'] = 'Ця взаємодія ({$a}) не надає інформацію про відстеження або надане відстеження несумісне з поточною версією активності.';
$string['noparticipants'] = 'Немає учасників для відображення';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">Отримайте доступ до файлу H5P у банку вмісту
</a> (opens in a new window).';
$string['outcome'] = 'Результат';
$string['package'] = 'Файл пакету';
$string['package_help'] = 'Файл пакету – це файл h5p, що містить інтерактивний вміст H5P.';
$string['page-mod-h5pactivity-x'] = 'Будь-яка сторінка модуля H5P';
$string['pluginadministration'] = 'Адміністрація H5P';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Цей вміст відображається в режимі попереднього перегляду. Відстеження спроб не зберігатиметься.';
$string['privacy:metadata:attempt'] = 'Номер спроби';
$string['privacy:metadata:rawscore'] = 'Отримана оцінка';
$string['privacy:metadata:timecreated'] = 'Час створення відстежуваного елемента';
$string['privacy:metadata:timemodified'] = 'Останній елемент часу відстежено';
$string['privacy:metadata:userid'] = 'Ідентифікатор користувача, який отримав доступ до активності H5P';
$string['privacy:metadata:xapi_track'] = 'Інформація про спробу відстеження';
$string['privacy:metadata:xapi_track_results'] = 'Інформація про відстеження результатів спроб';
$string['privacy:metadata:xapisummary'] = 'Діяльність H5P містить інформацію про стан вмісту xAPI, збережену користувачем.';
$string['report_viewed'] = 'Звіт переглянуто';
$string['result_compound'] = 'Комбінований частковий бал';
$string['result_fill-in'] = 'Заповніть текст';
$string['result_fill-in_gap'] = 'Проміжок №{$a}';
$string['result_matching'] = 'Вибір відповідності';
$string['result_other'] = 'Невідомий тип взаємодії';
$string['result_sequencing_answer'] = 'Значення позиції';
$string['result_sequencing_choice'] = 'Позиції';
$string['result_sequencing_position'] = '#{$a}';
$string['review_all_attempts'] = 'Переглянути всі спроби (подано {$a})';
$string['review_mode'] = 'Спроби перегляду';
$string['review_my_attempts'] = 'Перегляньте мої спроби';
$string['review_none'] = 'Учасники не можуть переглядати власні спроби';
$string['review_on_completion'] = 'Учасники можуть переглянути власні спроби';
$string['review_user_attempts'] = 'Переглянути спроби користувачів ({$a})';
$string['savestatefreq'] = 'Зберегти стан частоти';
$string['savestatefreq_help'] = 'Як часто (у секундах) зберігається поточний стан користувача.';
$string['score'] = 'Оцінка';
$string['score_out_of'] = '{$a->rawscore} з {$a->maxscore}';
$string['search:activity'] = 'H5P - інформація про діяльність';
$string['startdate'] = 'Дата початку';
$string['statement_received'] = 'Заява xAPI отримана';
$string['totalscore'] = 'Загальний рахунок';
$string['tracking_messages'] = 'Деякі H5P надають дані відстеження спроб для розширених звітів, наприклад кількість спроб, відповідей та оцінок. Примітка. Деякі H5P не надають дані відстеження спроб. У таких випадках наведені нижче налаштування не впливатимуть.';
$string['true'] = 'Істина';
$string['usecontentbank'] = 'Використовуйте <a href="{$a}" target="_blank">банк вмісту (відкривається в новому вікні)</a> для керування файлами H5P';
$string['view'] = 'Переглянути';
$string['view_report'] = 'Переглянути звіт';
