<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'uk', version '4.2'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/dash_xml'] = 'Динамічне адаптивне потокове передавання через HTTP (MPEG-DASH)';
$string['application/epub_zip'] = 'Електронна книга EPUB';
$string['application/json'] = 'Текст {$a->MIMETYPE2}';
$string['application/msword'] = 'Документ Word';
$string['application/pdf'] = 'Документ PDF';
$string['application/vnd.moodle.backup'] = 'Резервна копія Moodle';
$string['application/vnd.ms-excel'] = 'Електронна таблиця Excel';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Книга Excel 2007 з підтримкою макросів';
$string['application/vnd.ms-powerpoint'] = 'Презентація Powerpoint';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'Електронна таблиця OpenDocument';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'Шаблон електронної таблиці OpenDocument';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocument Текстовий документ';
$string['application/vnd.oasis.opendocument.text-template'] = 'Текстовий шаблон OpenDocument';
$string['application/vnd.oasis.opendocument.text-web'] = 'Шаблон веб-сторінки OpenDocument';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Презентація Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Слайдшою Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Електронна таблиця Excel 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Шаблон Excel 2007';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Документ Word 2007';
$string['application/x-iwork-keynote-sffkey'] = 'Презентація iWork Keynote';
$string['application/x-iwork-numbers-sffnumbers'] = 'Електронна таблиця iWork Numbers';
$string['application/x-iwork-pages-sffpages'] = 'Документ iWork Pages';
$string['application/x-javascript'] = 'Джерело JavaScript';
$string['application/x-mpegURL'] = 'HTTP Live Streaming (HLS)';
$string['application/x-mspublisher'] = 'Документ видавця';
$string['application/x-shockwave-flash'] = 'Флеш-анімація';
$string['application/xhtml_xml'] = 'Документ XHTML';
$string['archive'] = 'Архів ({$a->EXT})';
$string['audio'] = 'Аудіо файл ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Файл';
$string['group:archive'] = 'Архівні файли';
$string['group:audio'] = 'Аудіофайли';
$string['group:document'] = 'Файли документів';
$string['group:html_audio'] = 'Аудіофайли, які підтримуються браузерами';
$string['group:html_track'] = 'HTML файли треків';
$string['group:html_video'] = 'Відеофайли, які підтримуються браузерами';
$string['group:image'] = 'Файли зображень';
$string['group:media_source'] = 'Потокове медіа';
$string['group:optimised_image'] = 'Файли зображень, які потрібно оптимізувати, наприклад значки';
$string['group:presentation'] = 'Файли презентації';
$string['group:sourcecode'] = 'Вихідний код';
$string['group:spreadsheet'] = 'Файли електронних таблиць';
$string['group:video'] = 'Відеофайли';
$string['group:web_audio'] = 'Аудіофайли, які використовуються в Інтернеті';
$string['group:web_file'] = 'Веб-файли';
$string['group:web_image'] = 'Файли зображень використовуваних у web';
$string['group:web_video'] = 'Відеофайли, які використовуються в Інтернеті';
$string['image'] = 'Зображення ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Значок Windows';
$string['text/css'] = 'Каскадна таблиця стилів';
$string['text/csv'] = 'Значення, розділені комами';
$string['text/html'] = 'Документ HTML';
$string['text/plain'] = 'Текстовий файл';
$string['text/rtf'] = 'Документ RTF';
$string['text/vtt'] = 'Текстова доріжка веб-відео';
$string['video'] = 'Відеофайл ({$a->EXT})';
