<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'uk', version '4.2'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Виділити всі варіанти, які повинні бути доступні, існуючі параметри не змінюються. Утримуйте клавішу CTRL, щоб обрати декілька опцій одразу.';
$string['content'] = 'Повний текст';
$string['contentheader'] = 'Основний вміст';
$string['createpage'] = 'Створити нову сторінку';
$string['displayoptions'] = 'Доступні опції відображення';
$string['displayselect'] = 'Показувати';
$string['displayselectexplain'] = 'Виберіть тип показу';
$string['indicator:cognitivedepth'] = 'Сторінка: пізнавальний аспект';
$string['indicator:cognitivedepth_help'] = 'Цей показник базується на глибині пізнання, досягнутої студентом на ресурсі Сторінка.';
$string['indicator:cognitivedepthdef'] = 'Сторінка пізнавальна';
$string['indicator:cognitivedepthdef_help'] = 'Учасник досяг цього відсотка когнітивної взаємодії, запропонованої ресурсами сторінки протягом цього інтервалу аналізу (Рівні = Без перегляду, Перегляд)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Сторінка: соціальний аспект';
$string['indicator:socialbreadth_help'] = 'Цей показник заснований на соціальному розширенні, досягнутому студентом на ресурсі Сторінка.';
$string['indicator:socialbreadthdef'] = 'Сторінка соц';
$string['indicator:socialbreadthdef_help'] = 'Учасник досяг цього відсотка соціальної залученості, запропонованої ресурсами сторінки протягом цього інтервалу аналізу (Рівні = Без участі, лише учасник)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['legacyfiles'] = 'Міграція зі старої організації файлів курсу на нову';
$string['legacyfilesactive'] = 'Активно';
$string['legacyfilesdone'] = 'Завершено';
$string['modulename'] = 'Сторінка';
$string['modulename_help'] = '<p>Модуль <b>Сторінка</b> служить для створення веб-сторінки за допомогою вбудованого текстового редактора. Текстовий редактор дозволяє додавати на сторінку безліч типів контенту, такого як: звичайний текст, зображення, аудіо, відео, вбудований код (наприклад Google Maps) або їх комбінацію.</p>
<p>На відміну від ресурсу <b>Файл</b>, ресурс <b>Сторінка</b> більш зручний і доступний з мобільних пристроїв, його легше оновлювати і підтримувати актуальні данні. Всі дані відкриваються безпосередньо на сторінці курсу, не потребує додаткового програмного забезпечення. Крім того, <b>Сторінку</b> доцільніше використовувати, якщо матеріали не потрібно друкувати, вони призначені для перегляду або читання, а не для завантаження.</p>
<p>Зверніть увагу: при великих обсягах контенту замість <b>Сторінки</b> рекомендується використовувати <b>Книгу</b>.</p>
<p><b>Сторінка</b> може бути використана:</p>
<ul>
  <li>Щоб представити терміни та умов курсу або резюме програми курсу</li>
  <li>Для вбудовування різних відео або звукових файлів у пояснювальний текст</li>
</ul>';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'Сторінки';
$string['optionsheader'] = 'Параметри відображення';
$string['page-mod-page-x'] = 'Будь-яка сторінка модуля Сторінка';
$string['page:addinstance'] = 'Додавати нові Сторінки';
$string['page:view'] = 'Переглядати вміст сторінки';
$string['pluginadministration'] = 'Керування модулем сторінок';
$string['pluginname'] = 'Сторінка';
$string['popupheight'] = 'Висота (в пікселях)';
$string['popupheightexplain'] = 'Визначає типову висоту виринаючих вікон';
$string['popupwidth'] = 'Ширина  (в пікселях)';
$string['popupwidthexplain'] = 'Зазначає типову ширину виринаючих вікон.';
$string['printheading'] = 'Показувати назву сторінки';
$string['printheadingexplain'] = 'Чи показувати назву сторінки над вмістом?';
$string['printintro'] = 'Показувати опис сторінки';
$string['printintroexplain'] = 'Чи показувати опис сторінки над вмістом?';
$string['printlastmodified'] = 'Показати дату останньої зміни';
$string['printlastmodifiedexplain'] = 'Відображати дату останньої зміни під вмістом?';
$string['privacy:metadata'] = 'Плагін ресурсу сторінки не зберігає жодних персональних даних.';
$string['search:activity'] = 'Сторінка';
