<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'uk', version '4.2'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Нова сторінка';
$string['addelement'] = 'Додати елемент';
$string['addelementwithname'] = 'Додати елемент \'{$a}\'';
$string['aissueswerecreated'] = '{$a} сертифікатів було видано';
$string['aligncentre'] = 'В центрі';
$string['alignleft'] = 'Ліворуч';
$string['alignment'] = 'Вирівнювання тексту';
$string['alignright'] = 'Праворуч';
$string['availableincourses'] = 'Дозволено у підкатегоріях курсу';
$string['certificate'] = 'Сертифікат';
$string['certificate:image'] = 'Керування зображеннями сертифікату';
$string['certificate:issue'] = 'Видати сертифікат користувачам';
$string['certificate:manage'] = 'Керування сертифікатами';
$string['certificate:verify'] = 'Перевірити сертифікат';
$string['certificate:viewallcertificates'] = 'Переглянути усі видані сертифікати та шаблони';
$string['certificate_customfield'] = 'Поля користувача у сертифікаті';
$string['certificatecopy'] = '{$a} (копія)';
$string['certificateimages'] = 'Зображення сертифікату';
$string['certificates'] = 'Сертифікати';
$string['certificatetemplate'] = 'Шаблон сертифікату';
$string['certificatetemplatename'] = 'Назва шаблону сертифікату';
$string['certificatetemplates'] = 'Шаблони сертифікату';
$string['changeelementsequence'] = 'Перемістити наперед або назад';
$string['code'] = 'Код';
$string['codewithlink'] = 'Код з посиланням';
$string['coursecategorywithlink'] = 'Категорія курсу з посиланям';
$string['createtemplate'] = 'Новий шаблон сертифікату';
$string['customfield_previewvalue'] = 'Значення для попереднього перегляду';
$string['customfield_previewvalue_help'] = 'Значення, що буде відображено у попередньому перегляді шаблону сертифікату';
$string['customfield_visible'] = 'Видимий';
$string['deleteelement'] = 'Видалити елемент';
$string['deleteelementconfirm'] = 'Ви впевнені, що хочете видалити елемент \'{$a}\'?';
$string['deletepage'] = 'Видалити сторінку';
$string['deletepageconfirm'] = 'Ви впевнені, що хочете видалити сторінку сертифікату?';
$string['demotmplawardedon'] = 'Нагороджено';
$string['demotmplawardedto'] = 'Цим сертифікатом нагороджено';
$string['demotmplbackground'] = 'Зображення фону';
$string['demotmplcoursefullname'] = 'Повна назва курсу';
$string['demotmpldirector'] = 'Зав. кафедрою';
$string['demotmplforcompleting'] = 'За проходження курсу';
$string['demotmplissueddate'] = 'Дата видачі';
$string['demotmplqrcode'] = 'QR код';
$string['demotmplsignature'] = 'Підпис';
$string['demotmplusername'] = 'Ім\'я користувача';
$string['duplicate'] = 'Створити копію';
$string['duplicatetemplateconfirm'] = 'Ви впевнені, що хочете зробити копію шаблону \'{$a}\'?';
$string['editcertificate'] = 'Редагувати шаблон сертифікату  \'{$a}\'';
$string['editelement'] = 'Редагувати \'{$a}\'';
$string['editelementname'] = 'Редагувати назву елементу';
$string['editpage'] = 'Редагувати сторінку {$a}';
$string['edittemplatename'] = 'Редагувати назву шаблону';
$string['elementname'] = 'Назва елементу';
$string['elementwidth'] = 'Ширина';
$string['entitycertificate'] = 'Сертифікат';
$string['eventcertificateissued'] = 'Сертифікат видано';
$string['eventcertificaterevoked'] = 'Сертифікат відкликано';
$string['eventcertificateverified'] = 'Сертифікат перевірено';
$string['eventtemplatecreated'] = 'Шаблон створено';
$string['eventtemplatedeleted'] = 'Шаблон видалено';
$string['eventtemplateupdated'] = 'Шаблон оновлено';
$string['expired'] = 'Закінчено';
$string['expiredcertificate'] = 'Цей сертифікат застарів';
$string['font'] = 'Шрифт';
$string['font_help'] = 'Шрифт для відтворення цього елементу.';
$string['fontcolour'] = 'Колір';
$string['fontcolour_help'] = 'Колір шрифту.';
$string['fontsize'] = 'Розмір';
$string['fontsize_help'] = 'Розмір шрифта в пунктах.';
$string['hideshow'] = 'Сховати/показати';
$string['invalidelementwidth'] = 'Будь-ласка введіть додатне значення.';
$string['invalidheight'] = 'Висота має бути числом більшим 0.';
$string['invalidmargin'] = 'Відступ має бути числом більшим 0.';
$string['invalidposition'] = 'Будь-ласка оберіть додатне число для позиції  {$a}.';
$string['invalidwidth'] = 'Ширина має бути більшою ніж 0.';
$string['issuecertificates'] = 'Видача сертифікатів';
$string['issuenewcertificate'] = 'Випуск сертифікатів згідно цього шаблону';
$string['issuenotallowed'] = 'Вам не дозволено випускати сертифікати з цього шаблону.';
$string['issueormangenotallowed'] = 'Вам заборонено випускати сертифікати або керувати цим шаблоном.';
$string['leftmargin'] = 'Відступ зліва';
$string['managetemplates'] = 'Керування шаблонами сертифікату';
$string['messageprovider:certificateissued'] = 'Сертифікат отримано';
$string['milimeter'] = 'мм';
$string['mycertificates'] = 'Мої сертифікати';
$string['name'] = 'Назва';
$string['noimage'] = 'Немає зображення';
$string['notificationmsgcertificateissued'] = 'Привіт, {$a->fullname},<br /><br />Ваш сертифікат доступний! Ви можете його знайти в: <a href="{$a->url}">Мої сертифікати</a>';
$string['notificationsubjectcertificateissued'] = 'Ваш сертифікат доступний!';
$string['notverified'] = 'Не перевірено';
$string['numberofpages'] = 'Кількість сторінок';
$string['oneissuewascreated'] = 'Створено один випуск';
$string['page'] = 'Сторінка {$a}';
$string['pageheight'] = 'Висота сторінки';
$string['pagewidth'] = 'Ширина сторінки';
$string['pluginname'] = 'Менеджер сертифікату';
$string['posx'] = 'Позиція X';
$string['posy'] = 'Позиція Y';
$string['privacy:metadata:tool_certificate:issues'] = 'Перелік виданих сертифікатів';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Час коли було видано сертифікату';
$string['reg_wpcertificates'] = 'Кількість сертифікатів ({$a})';
$string['reg_wpcertificatesissues'] = 'Кількість виданих сертифікатів ({$a})';
$string['regenerate'] = 'Перегенерувати';
$string['regeneratefileconfirm'] = 'Ви впевнені, що хочете перегенерувати виданий сертифікат для цього користувача?';
$string['regenerateissuefile'] = 'Перегенерувати виданий файл';
$string['revoke'] = 'Відкликати';
$string['revokecertificateconfirm'] = 'Ви впевнені, що хочете відкликати цей сертифікат для цього користувача?';
$string['rightmargin'] = 'Відступ справа';
$string['selectuserstoissuecertificatefor'] = 'Оберіть користувачів, яким необхідно видати сертифікат';
$string['shared'] = 'Загальний';
$string['timecreated'] = 'Час створення';
$string['uploadimage'] = 'Завантажити зображення';
$string['valid'] = 'Дійсний';
$string['validcertificate'] = 'Цей сертифікат дійсний';
$string['verified'] = 'Перевірений';
$string['verify'] = 'Перевірка';
$string['verifycertificates'] = 'Перевірити сертифікат';
$string['verifynotallowed'] = 'Вам не дозволено перевіряти сертифікати.';
$string['viewcertificate'] = 'Переглянути сертифікат';
