<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'uk', version '4.2'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'Я підтверджую, що отримав запит на надання згоди від імені вказаних вище користувачів.';
$string['acceptancenote'] = 'Зауваження';
$string['acceptancepolicies'] = 'Політика';
$string['acceptancessavedsucessfully'] = 'Угоди успішно збережено.';
$string['acceptancestatusaccepted'] = 'Прийнято';
$string['acceptancestatusacceptedbehalf'] = 'Прийнято від імені користувача';
$string['acceptancestatusdeclined'] = 'Відхилено';
$string['acceptancestatusdeclinedbehalf'] = 'Відмовлено від імені користувача';
$string['acceptancestatusoverall'] = 'Загалом';
$string['acceptancestatuspartial'] = 'Прийнято частково';
$string['acceptancestatuspending'] = 'Очікується';
$string['acceptanceusers'] = 'Користувачі';
$string['actions'] = 'Дії';
$string['activate'] = 'Встановити статус «Активний»';
$string['activateconfirm'] = '<p>Ви збираєтеся активувати політику <em>\'{$a->name}\'</em> і зробити версію <em>\'{$a->revision}\'</em> поточною.< /p><p>Усі користувачі повинні будуть погодитися з цією новою версією політики, щоб мати можливість використовувати сайт.</p>';
$string['activateconfirmyes'] = 'Активувати';
$string['activating'] = 'Активація політики';
$string['agreepolicies'] = 'Будь ласка, погодьтеся з наведеними нижче правилами';
$string['backtoprevious'] = 'Повернутися на попередню сторінку';
$string['backtotop'] = 'Догори';
$string['cachedef_policy_optional'] = 'Кеш необов\'язкового/обов\'язкового прапора для версій політики';
$string['consentbulk'] = 'Згода';
$string['consentpagetitle'] = 'Згода';
$string['contactdpo'] = 'З будь-яких питань щодо політики, будь ласка, зв’яжіться з представником конфіденційності.';
$string['dataproc'] = 'Обробка персональних даних';
$string['declineacknowledgement'] = 'Я підтверджую, що отримав запит на відхилення згоди від імені вказаних вище користувачів.';
$string['declinethepolicy'] = 'Відхилити згоду користувача';
$string['deleteconfirm'] = '<p>Ви впевнені, що хочете видалити політику <em>\'{$a->name}\'</em>?</p><p>Цю операцію неможливо скасувати.</p>';
$string['deleting'] = 'Видалення версії';
$string['editingpolicydocument'] = 'Політика редагування';
$string['errorpolicyversioncompulsory'] = 'Обов’язкові поліси не можуть бути відхилені!';
$string['errorpolicyversionnotfound'] = 'Немає жодної версії політики з цим ідентифікатором.';
$string['errorsaveasdraft'] = 'Незначні зміни не можна зберегти як чернетку';
$string['errorusercantviewpolicyversion'] = 'Користувач не має доступу до цієї версії політики.';
$string['event_acceptance_created'] = 'Створено угоду про політику користувача';
$string['event_acceptance_updated'] = 'Оновлено угоду про політику користувача';
$string['filtercapabilityno'] = 'Дозвіл: Не можу погодитися';
$string['filtercapabilityyes'] = 'Дозвіл: можна погодитися';
$string['filterplaceholder'] = 'Знайдіть ключове слово або виберіть фільтр';
$string['filterpolicy'] = 'Політика: {$a}';
$string['filterrevision'] = 'Версія: {$a}';
$string['filterrevisionstatus'] = 'Версія: {$a->name} ({$a->status})';
$string['filterrole'] = 'Роль: {$a}';
$string['filters'] = 'Фільтри';
$string['filterstatusdeclined'] = 'Статус: відхилено';
$string['filterstatuspending'] = 'Статус: Очікує';
$string['filterstatusyes'] = 'Статус: Погоджено';
$string['guestconsent:continue'] = 'Продовжуйте';
$string['guestconsentmessage'] = 'Якщо ви продовжуєте переглядати цей веб-сайт, ви погоджуєтеся з нашою політикою:';
$string['iagree'] = 'Я приймаю {$a}';
$string['iagreetothepolicy'] = 'Дайте згоду';
$string['idontagree'] = 'Ні, дякую, я відмовляюся {$a}';
$string['inactivate'] = 'Встановити статус «Неактивний»';
$string['inactivating'] = 'Деактивація політики';
$string['inactivatingconfirm'] = '<p>Ви збираєтеся деактивувати політику <em>\'{$a->name}\'</em> версії <em>\'{$a->revision}\'</em>.</p>';
$string['inactivatingconfirmyes'] = 'Деактивувати';
$string['invalidversionid'] = 'Немає політики з цим ідентифікатором!';
$string['irevokethepolicy'] = 'Відкликати згоду користувача';
$string['listactivepolicies'] = 'Список активних полісів';
$string['managepolicies'] = 'Керуйте політиками';
$string['minorchange'] = 'Незначні зміни';
$string['minorchangeinfo'] = 'Незначна зміна не змінює змісту політики. Користувачі не зобов’язані знову погоджуватися з політикою, якщо редагування позначено як незначні зміни.';
$string['movedown'] = 'Вниз';
$string['moveup'] = 'Догори';
$string['mustagreetocontinue'] = 'Перш ніж продовжити, ви повинні визнати всі ці правила.';
$string['newpolicy'] = 'Нова політика';
$string['newversion'] = 'Нова версія';
$string['noactivepolicies'] = 'Немає політик з активною версією.';
$string['nofiltersapplied'] = 'Ніяких фільтрів не застосовано';
$string['nopermissiontoagreedocs'] = 'Немає дозволу погоджуватися з політикою';
$string['nopermissiontoagreedocs_desc'] = 'На жаль, у вас немає необхідних дозволів, щоб погодитися з політикою. Ви не зможете використовувати цей сайт, доки не буде узгоджено наступні правила:';
$string['nopermissiontoagreedocsbehalf'] = 'Немає дозволу погоджуватися з політикою від імені цього користувача';
$string['nopermissiontoagreedocsbehalf_desc'] = 'На жаль, у вас немає необхідного дозволу, щоб прийняти наведені нижче правила від імені {$a}:';
$string['nopermissiontoagreedocscontact'] = 'Для додаткової допомоги:';
$string['nopermissiontoviewpolicyversion'] = 'У вас немає дозволу на перегляд цієї версії політики.';
$string['nopolicies'] = 'Немає правил для зареєстрованих користувачів з активною версією.';
$string['pluginname'] = 'Політика';
$string['policiesagreements'] = 'Політика та угоди';
$string['policy:accept'] = 'Погодьтеся з політикою';
$string['policy:acceptbehalf'] = 'Дайте згоду на політику від чужого імені';
$string['policy:managedocs'] = 'Керуйте політиками';
$string['policy:viewacceptances'] = 'Перегляд звітів про угоду користувача';
$string['policydocaudience'] = 'Згода користувача';
$string['policydocaudience0'] = 'Всі користувачі';
$string['policydocaudience1'] = 'Авторизовані користувачі';
$string['policydocaudience2'] = 'Гості';
$string['policydoccontent'] = 'Повна політика';
$string['policydochdrpolicy'] = 'Політика';
$string['policydochdrversion'] = 'Версія документа';
$string['policydocname'] = 'Ім\'я';
$string['policydocoptional'] = 'Договір необов\'язковий';
$string['policydocoptionalno'] = 'Обов\'язковий';
$string['policydocoptionalyes'] = 'За бажанням';
$string['policydocrevision'] = 'Версія';
$string['policydocsummary'] = 'Резюме';
$string['policydocsummary_help'] = 'Цей текст має містити короткий виклад політики, потенційно у спрощеній та легкодоступній формі, використовуючи зрозумілу й зрозумілу мову.';
$string['policydoctype'] = 'Тип';
$string['policydoctype0'] = 'Політика сайту';
$string['policydoctype1'] = 'Політика конфіденційності';
$string['policydoctype2'] = 'Політика третіх сторін';
$string['policydoctype99'] = 'Інша політика';
$string['policydocuments'] = 'Програмні документи';
$string['policynamedversion'] = 'Політика {$a->name} (версія {$a->revision} - {$a->id})';
$string['policypriorityagreement'] = 'Показувати політику перед показом інших правил';
$string['policyversionacceptedinbehalf'] = 'Від вашого імені надано згоду на цю політику.';
$string['policyversionacceptedinotherlang'] = 'Згоду на цю версію політики було надано іншою мовою.';
$string['previousversions'] = '{$a} попередніх версій';
$string['privacy:metadata:acceptances'] = 'Інформація про політичні угоди, укладені користувачами.';
$string['privacy:metadata:acceptances:lang'] = 'Мова, яка використовувалася для відображення політики під час надання згоди.';
$string['privacy:metadata:acceptances:note'] = 'Будь-які коментарі, додані користувачем під час надання згоди від імені іншого користувача.';
$string['privacy:metadata:acceptances:policyversionid'] = 'Версія політики, на яку надано згоду.';
$string['privacy:metadata:acceptances:status'] = 'Статус угоди.';
$string['privacy:metadata:acceptances:timecreated'] = 'Час, коли користувач погодився з політикою.';
$string['privacy:metadata:acceptances:timemodified'] = 'Час, коли користувач оновив свою угоду.';
$string['privacy:metadata:acceptances:userid'] = 'Користувач, якого стосується ця угода про політику.';
$string['privacy:metadata:acceptances:usermodified'] = 'Користувач, який дав згоду на політику, якщо вона створена від імені іншого користувача.';
$string['privacy:metadata:subsystem:corefiles'] = 'Інструмент політики зберігає файли, включені до підсумкової та повної політики.';
$string['privacy:metadata:versions'] = 'Інформація про версію політики.';
$string['privacy:metadata:versions:archived'] = 'Статус політики (активний чи неактивний).';
$string['privacy:metadata:versions:audience'] = 'Тип користувачів, які мають надати свою згоду.';
$string['privacy:metadata:versions:content'] = 'Зміст цієї версії політики.';
$string['privacy:metadata:versions:contentformat'] = 'Формат поля вмісту.';
$string['privacy:metadata:versions:name'] = 'Назва політики.';
$string['privacy:metadata:versions:policyid'] = 'Політика, з якою пов’язана ця версія.';
$string['privacy:metadata:versions:revision'] = 'Назва версії цієї версії політики.';
$string['privacy:metadata:versions:summary'] = 'Короткий зміст цієї версії політики.';
$string['privacy:metadata:versions:summaryformat'] = 'Формат поля зведення.';
$string['privacy:metadata:versions:timecreated'] = 'Час створення цієї версії політики.';
$string['privacy:metadata:versions:timemodified'] = 'Час оновлення цієї версії політики.';
$string['privacy:metadata:versions:type'] = 'Тип політики.';
$string['privacy:metadata:versions:usermodified'] = 'Користувач, який змінив політику.';
$string['privacysettings'] = 'Параметри конфіденційності';
$string['readpolicy'] = 'Будь ласка, прочитайте наші {$a}';
$string['refertofullpolicytext'] = 'Будь ласка, перегляньте {$a} повністю, якщо хочете переглянути текст.';
$string['response'] = 'Відповідь';
$string['responseby'] = 'Відповідач';
$string['responseon'] = 'Дата';
$string['revokeacknowledgement'] = 'Я підтверджую, що отримав запит на відкликання згоди від імені вказаних вище користувачів.';
$string['save'] = 'Зберегти';
$string['saveasdraft'] = 'Зберегти як чернетку';
$string['selectpolicyandversion'] = 'Використовуйте фільтр вище, щоб вибрати політику та/або версію';
$string['selectuser'] = 'Виберіть користувача {$a}';
$string['selectusersforconsent'] = 'Виберіть користувачів, від імені яких потрібно дати згоду.';
$string['settodraft'] = 'Створіть нову чернетку';
$string['status'] = 'Статус політики';
$string['status0'] = 'Чернетка';
$string['status1'] = 'Активний';
$string['status2'] = 'Неактивний';
$string['statusformtitleaccept'] = 'Прийняття політики';
$string['statusformtitledecline'] = 'Політика занепаду';
$string['statusformtitlerevoke'] = 'Політика відкликання';
$string['statusinfo'] = 'Політика зі статусом «Активний» вимагає від користувачів дати свою згоду або під час першого входу, або для наявних користувачів під час наступного входу.';
$string['steppolicies'] = 'Політика {$a->numpolicy} з {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'Прийняти';
$string['useracceptanceactionacceptone'] = 'Прийняти {$a}';
$string['useracceptanceactionacceptpending'] = 'Прийняти політики, що очікують на розгляд';
$string['useracceptanceactiondecline'] = 'Відхилення';
$string['useracceptanceactiondeclineone'] = 'Відхилити {$a}';
$string['useracceptanceactiondeclinepending'] = 'Відхилити політику, що очікує на розгляд';
$string['useracceptanceactiondetails'] = 'Деталі';
$string['useracceptanceactionrevoke'] = 'Відкликати';
$string['useracceptanceactionrevokeall'] = 'Відкликати прийняті політики';
$string['useracceptanceactionrevokeone'] = 'Відкликати прийняття {$a}';
$string['useracceptancecount'] = '{$a->agreedcount} з {$a->userscount} ({$a->percent}%)';
$string['useracceptancecountna'] = 'N/A';
$string['useracceptances'] = 'Угоди користувачів';
$string['userpolicysettings'] = 'Політики';
$string['usersaccepted'] = 'Угоди';
$string['viewarchived'] = 'Переглянути попередні версії';
$string['viewconsentpageforuser'] = 'Перегляд цієї сторінки від імені {$a}';
